# Articles

Everything about your Articles

 - [GET /articles](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/listarticles.md): You can fetch a list of all articles by making a GET request to `https://api.intercom.io/articles`. > 📘 How are the articles sorted and ordered? Articles will be returned in descending order on the `
 - [POST /articles](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/createarticle.md): You can create a new article by making a POST request to `https://api.intercom.io/articles`.
 - [GET /articles/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/retrievearticle.md): You can fetch the details of a single article by making a GET request to `https://api.intercom.io/articles/<id>`.
 - [PUT /articles/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/updatearticle.md): You can update the details of a single article by making a PUT request to `https://api.intercom.io/articles/<id>`.
 - [DELETE /articles/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/deletearticle.md): You can delete a single article by making a DELETE request to `https://api.intercom.io/articles/<id>`.
 - [Article](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/article.md): Schema: #/components/schemas/article
 - [Articles](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/articles/article_list_item.md): Schema: #/components/schemas/article_list_item
